* { margin: 0; padding: 0; outline: 0; }

/* HTML5 tags */
header, section, footer, aside, nav, article, figure { display: block; }


body { 	
	color: #333;
	font-size: 18px;
	line-height: 22px; 
	font-weight: normal; /* bold */
	font-style: normal; /* italic */
	font-family: Calibri, Arial, Helvetica, sans-serif; 
	background: #fff;
}

header { width: 100%; height: 150px;  background-color: #FFF; margin-bottom: 25px; position: fixed; z-index: 101; float: left; background: transparent url(../images/bg-header.png) repeat; }
section { margin-bottom: 200px; padding-top: 150px; float: left; }
footer {}

::selection { background-color: rgba(122, 192, 0, 0.2); }
::-moz-selection { background-color: rgba(122, 192, 0, 0.2); border: 10px solid red; }

h1 { color: #4fb1c2; font-size: 50px; line-height: 60px; font-weight: normal; font-style: normal; font-family:  'Open Sans', Calibri, Arial; margin-bottom: 3px; border-bottom: 3px solid #4fb1c2; text-align: center;}
h2 { color: #333; font-size: 28px; line-height: 35px; font-style: normal; font-family: Calibri, Arial, Helvetica, sans-serif; text-transform: uppercase; border-bottom: 1px solid #888888; padding-top: 0px; }
h3 { color: #333; font-size: 20px; line-height: 25px; font-style: normal; font-family: Calibri,Arial, Helvetica, sans-serif; padding-top: 20px; }


p { text-align: justify; text-justify: inter-word; padding: 10px 0; }
p.italic { font-style: italic; }
p.subtitle { font-weight: bold; font-style: italic; }

a { color: #4fb1c2; text-decoration: none; cursor: pointer; 	font-size: 14px; line-height: 16px; }
a:hover { text-decoration: underline;}
span { color:#4fb1c2; }


.container { width: 960px; margin: 0 auto; position: relative; }
.wrap { width:100%; }
.clear {clear:both; line-height:0; font-size:0; overflow:hidden; height:0; width:100%;}
.border-left-right { border-left: 1px solid #999; border-right: 1px solid #999;  }
.border-right { border-right: 1px solid #999;  }
.text-center { text-align: center; }

.one-half, .one-third, .two-third, .one-fourth , .three-fourth { float:left; margin-left: 10px; margin-right: 10px; position:relative; }
.one-half { width: 450px;}
.one-third {width: 300px;}
.two-third {width: 600px;}
.one-fourth {width: 220px;}
.three-fourth {width: 680px;}
.last { clear:right; margin-right:0 !important; }

